@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}  
	
	


html, body {
  margin: 0;
  padding: 0;
  border: 0; 
}
#nav-mobile {
	/* margin-top: 8px;	*/
	background-color: #FFF;
}
#mobile-nav li {
	text-align: center;	
	padding: 8px 0px;
}


#mobile-nav ul li a{
	text-decoration: none;
	text-align: center;
	color: #000;
	text-transform: uppercase;	
	font-family: 'Gotham-Medium-Italic', Arial, Helvetica, sans-serif;
	font-weight: normal;	
	font-size: 18px;
	font-style: italic;
}

#mobile-nav ul li a:hover{
	color: #EE3123;	
}

#mobile-nav ul li.contactmenuitem a {
	color: #EE3123;	
	font-weight: bold;
}

#mobile-nav .sub-menu{
	width: 100%;
	padding: 0em 0px 0px 0em;	 
	text-align: center;
}
#mobile-nav .sub-menu a{
	margin-bottom: 5px;
	padding-bottom: 8px;
	line-height: 30px; 	
	width: 100%;
	line-height: 40px;
	height: 40px;
}
#mobile-nav .sub-menu ul li{
	width: 100%;
	padding: 0.3em 0px;	 /* (first = top & bottom, 2nd = left & right) */
	text-align: center;
	line-height: 28px;
	height: 28px;
}

#mobile-nav .sub-menu li a{
	text-decoration: none;
	text-align: center;
	color: #000;
	text-transform: uppercase;	
	font-family: 'Gotham-Medium-Italic', Arial, Helvetica, sans-serif;
	font-weight: normal;	
	line-height: 30px; 	
	margin-bottom: 0px;
	padding-bottom: 0px;
	line-height: 28px;
	height: 28px;	
	padding: 0.3em 0px;
	border: 0px solid green;
	
}





button {
  color: white;
  padding: 0.5em;
  border: 0;
  cursor: pointer;
  position: relative;
  float: none;
  margin: auto;
  padding: auto;
  width: 100%;
  display: block;
  border: 0px solid green;
}


button.closed {
  
  
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;

/*  width: 78px; */
 width: 100%;
  height: 65px;
  float: none;  
  margin: auto;
  padding: auto;
  background-color: #EE3123;
	font-family: 'Gotham-Medium-Italic', Verdana, Geneva, sans-serif; 	  
	font-size: 22px;
	color: #000;	
}

button.opened {
  
  
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;

/*  width: 78px; */
 width: 100%;

  height: 65px;
  float: none;  
  margin: auto;
  padding: auto;
  background-color: #EE3123;  
	font-family: 'Gotham-Medium-Italic', Verdana, Geneva, sans-serif; 
	font-size: 22px;	
	color: #000;
}